@charset "utf-8";

.formbox {
	width: 600px;
}


/*.index_layout img {
	float: left;
	padding-right: 10px;
}


.index_layout_left {
	float: left;
}
h5 {
	font-size: 13px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}*/

h1 {
	margin-bottom: 25px;
}




tbody th {
	color: #333;
	background-repeat: repeat;
	width: 200px;
	background-color: #E0EEFD;
}



td {
	border: 1px solid #999;
	padding-left: 10px;
}

th,
tr {
	border: 1px solid #999;
}



table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px dashed #999;
}



.kgbox p {
	text-align: center;
	padding-top: 10px;
}

#sns {
	background-image: url(../images/rightcontent_bg.gif);
	background-repeat: repeat-y;
	width: 270px;
}

#topic01 {
	width: 230px;
}


#left_content p {
	padding-top: 20px;
}

#right_content h5 {
	margin-bottom: 10px;
	margin-top: 15px;
	padding-left: 45px;
}

#sns {
	background-image: url(../images/rightcontent_bg.gif);
	background-repeat: repeat-y;
	width: 270px;
	margin-top: 20px;
}

#topic01 {
	width: 230px;
	margin-top: 20px;
}
.ctbox {
	width: 660px;
	margin-bottom: 20px;
}
.photo {
	float: left;
	padding-left: 25px;
	padding-right: 5px;
}


tbody th {
	color: #333;
	background-repeat: repeat;
	width: 200px;
	background-color: #E0EEFD;
}



td {
	border: 1px solid #999;
	padding-left: 10px;
}

th,
tr {
	border: 1px solid #999;
}



table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px dashed #999;
	width: 100%;
}


h4 {
	background-image: url(../images/h4.png);
	background-repeat: no-repeat;
	width: 600px;
	color: #333333;
	margin-bottom: 20px;
	padding-bottom: 10px;
	background-position: 0px 10px;
	height: 30px;
	padding-left: 5px;
}
.index_layout {
	clear: both;
	margin-left: 60px;
}
.index_layout_left {
}

.index_layout_left img {
	float: left;
	padding-right: 10px;
	margin-bottom: 40px;
}
.index_layout h5 {
	font-size: 13px;
	margin-bottom: 5px;
}

.index_layout_left {
}

.index_layout_right img {
	float: left;
	padding-right: 10px;
}

.index_layout_left {
	float: left;
	margin-right: 50px;
	width: 250px;
}
.index_layout_right {

}
.bottom {
	margin-bottom: 25px;
}
.photo_right {
	float: right;
}
